<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('MODULE_SHIPPING_PRZESYLKA_EKONONPOBRW_TEXT_TITLE', 'Wirtschafts-Sendung wert (Nachnahme)');
define('MODULE_SHIPPING_PRZESYLKA_EKONONPOBRW_TEXT_DESCRIPTION', 'Sendung für Wirtschaftswissenschaften - ist auf das Gewicht der Grundlage Ihrer Bestellung.');
define('MODULE_SHIPPING_PRZESYLKA_EKONONPOBRW_TEXT_WAY', 'Land der Lieferung und dem Gewicht der Bestellung ->');
define('MODULE_SHIPPING_PRZESYLKA_EKONONPOBRW_TEXT_UNITS', 'kg');
define('MODULE_SHIPPING_PRZESYLKA_EKONONPOBRW_INVALID_ZONE', 'Lieferung in Ihrem Land nicht verfügbar ist');
define('MODULE_SHIPPING_PRZESYLKA_EKONONPOBRW_UNDEFINED_RATE', 'Zu diesem Zeitpunkt ist das System nicht in der Lage, den Preis für Porto ermitteln');
define('MODULE_SHIPPING_PRZESYLKA_EKONONPOBRW_WARTOSC','Zur Beförderung angegebenen Wert');
?>